<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class AgregarCarritoRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'inventario_id' => ['required', 'exists:inventarios,id'],
            'cantidad' => ['required', 'integer', 'min:1'],
        ];
    }
}
